Name:           httprint
Version:        0.301
Release: 	1%{?dist}
Summary:        httprint is a web server fingerprinting tool.

Group:          Applications/Internet
License:        GPL
URL:            http://www.net-square.com/httprint

Source0:        httprint-0.301.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
httprint is a web server fingerprinting tool. It relies 
on web server characteristics to accurately identify 
web servers, despite the fact that they may have been 
obfuscated by changing the server banner strings, or 
by plug-ins such as mod_security or servermask. httprint 
can also be used to detect web enabled devices which do 
not have a server banner string, such as wireless access 
points, routers, switches, cable modems, etc. httprint 
uses text signature strings and it is very easy to add 
signatures to the signature database.

%prep
%setup -q -n httprint_301

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/bin
install -m0755 httprint $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root, -)
%{_bindir}/httprint

%changelog

* Mon Aug 28 2006 Paweł Brach <pawel.brach@aurox.org> 0.301-1
- initial aurox release